# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = box2d
pkgbase = box2d
xdata = pkgtype=pkg
pkgver = 2.4.2-1
pkgdesc = 2D rigid body simulation library for games
url = http://www.box2d.org/
builddate = 1723274484
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 6576194
arch = armv7h
license = MIT
depend = gcc-libs
makedepend = cmake
makedepend = doctest
makedepend = doxygen
makedepend = ninja
